@import url(../white-background.css);
.info {
    width: 975px;
    margin: 20px 0;
    background-image:url(../../images/backgrounds/h-line-w-background.gif);
    background-repeat:no-repeat;
    background-position: 50% 100%;
    padding: 0 0 10px 0;
}
.layout1 {
    float: left;
    width: 460px;
    margin: 10px 0 10px 20px;
    display: inline;
    clear: both;
}
.layout2 {
    float: right;
    width: 460px;
    margin: 10px 20px 10px 0;
    display: inline;
}
.layout1 img, .layout2 img {
    float: left;
    width: 110px;
    margin: 0 10px 0 0;
}
.layout1 p, .layout2 p {
    float: right;
    width: 330px;
}
/*New layout*/
.info .layout1 p, .info .layout2 p {
    height: 70px;
}
.info .layout1 p.button, .info .layout2 p.button {
    height:auto;
}
div#contentholder .layout1 h2, div#contentholder .layout2 h2 {
    float: right;
    width: 330px;
    font-size: 1.5em;
}

.info .layout1 p.button span, .info .layout2 p.button span {
    padding: 4px 10px;
    letter-spacing: -0.03em;
    text-align: center;
    font-size:1.4em;
    font-weight: bold;
    background: #4AC927 url("../../images/contact-background-green.jpg") repeat-x 0 top;
    color: white !important;
    border: 1px solid #079214;
    border-color: #2BA734 #3CA049 #079214 #0B921E;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: block;
    width: 150px;
}
.info .layout2 p.button span {
    background: #E4E4E4 url("../../images/contact-background-grey.jpg") repeat-x 0 top;
    color: #5E5E5E !important;
    border: 1px solid #919191;
    border-color: #A7A7A7 #A3A3A3 #919191 #BABABA;
}
div#contentholder .info .layout1 p.button span a {
    text-decoration:none;
    color:#FFFFFF;
}
div#contentholder .info .layout1 p.button span a:hover {
    text-decoration:underline;
    color:#FFFFFF;
}
